/* 减小行高 */
p, .content, li {
  line-height: 1.7; 
}
.container p {
    margin: 0px 0px 8px;
}
.container ol li, .container ul li {
    margin: 8px 0 !important;
}
/* 调整下划线 */
a,u{
    text-underline-offset: 0.3em;
    text-decoration-thickness: 1px;
}
/* 调整颜色 */
:root {
    --font-color: #222222f0;
    --text-highlight-color: #111111f0;
}
[data-theme="dark"] {
    --font-color: rgba(255, 255, 255, .7);
    --text-highlight-color: rgba(255, 255, 255, .88);
}
/* 代码块留白 */
.container pre, .container figure.highlight{
    margin: 0 0 10px;
}